daily pastebin goal
17%
SHARE
TWEET

Untitled

a guest Sep 26th, 2018 67 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. serv0 ~ # emerge -auvDN world
  2.  
  3. These are the packages that would be merged, in order:
  4.  
  5. Calculating dependencies... done!
  6. [ebuild   R    ] dev-libs/lzo-2.10:2::gentoo  USE="-examples -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  7. [ebuild   R    ] dev-libs/libatomic_ops-7.6.6::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  8. [ebuild   R    ] dev-libs/libaio-0.3.110::gentoo  USE="-static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  9. [ebuild   R    ] sys-libs/ncurses-5.9-r101:5::gentoo  USE="unicode -gpm -tinfo" ABI_X86="(64) -32* (-x32)" 0 KiB
  10. [ebuild   R    ] dev-util/cppunit-1.14.0::gentoo  USE="-doc -examples -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  11. [ebuild   R    ] dev-libs/libbsd-0.9.1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  12. [ebuild   R    ] sys-libs/libseccomp-2.3.3::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  13. [ebuild   R    ] net-libs/libssh2-1.8.0-r1::gentoo  USE="zlib -gcrypt -libressl -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  14. [ebuild   R    ] sys-libs/slang-2.3.2::gentoo  USE="pcre png readline zlib -cjk -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  15. [ebuild   R    ] virtual/jpeg-62:62::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  16. [ebuild   R    ] app-arch/xz-utils-5.2.3::gentoo  USE="extra-filters nls threads -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  17. [ebuild   R    ] media-libs/giflib-5.1.4:0/7::gentoo  USE="-doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  18. [ebuild   R    ] dev-libs/libunistring-0.9.7:0/2::gentoo  USE="-doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  19. [ebuild   R    ] media-libs/opencore-amr-0.1.3-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  20. [ebuild   R    ] media-libs/libdvdcss-1.4.2:1.2::gentoo  USE="-doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  21. [ebuild   R    ] dev-libs/libltdl-2.4.6::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  22. [ebuild   R    ] sys-libs/libraw1394-2.1.0-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  23. [ebuild   R    ] dev-libs/gmp-6.1.2:0/10.4::gentoo  USE="asm cxx -doc -pgo -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  24. [ebuild   R    ] dev-libs/mpfr-3.1.6:0/4::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  25. [ebuild   R    ] dev-libs/mpc-1.0.3::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  26. [ebuild   R    ] media-libs/lcms-2.9:2::gentoo  USE="jpeg threads tiff -doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  27. [ebuild   R    ] media-libs/x264-0.0.20170701:0/152::gentoo  USE="interlaced threads -10bit (-altivec) -opencl -pic -static-libs" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="sse" 0 KiB
  28. [ebuild   R    ] dev-libs/libpcre2-10.30::gentoo  USE="bzip2 jit pcre16 readline recursion-limit unicode zlib -libedit -pcre32 -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  29. [ebuild   R    ] media-libs/aalib-1.4_rc5-r6::gentoo  USE="X slang -gpm -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  30. [ebuild   R    ] x11-libs/libvdpau-1.1.1::gentoo  USE="dri -doc -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  31. [ebuild   R    ] dev-libs/boehm-gc-7.6.4::gentoo  USE="cxx threads -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  32. [ebuild   R    ] sys-libs/libavc1394-0.5.4-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  33. [ebuild   R    ] media-libs/xvid-1.3.3::gentoo  USE="threads -examples -pic" ABI_X86="(64) -32* (-x32)" 0 KiB
  34. [ebuild   R    ] dev-libs/libsigc++-2.10.0:2::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  35. [ebuild   R    ] dev-libs/libevdev-1.5.9-r1::gentoo  USE="-doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  36. [ebuild   R    ] dev-libs/boost-1.65.0:0/1.65.0::gentoo  USE="nls python threads -context -debug -doc -icu -mpi -static-libs -tools" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 0 KiB
  37. [ebuild   R    ] sys-libs/cracklib-2.9.6-r1::gentoo  USE="nls python zlib -static-libs" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 0 KiB
  38. [ebuild   R    ] sys-apps/file-5.33-r4::gentoo  USE="python zlib -static-libs" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7 python3_6 (-pypy) -python3_4 -python3_5 (-python3_7)" 0 KiB
  39. [ebuild   R    ] x11-libs/libdrm-2.4.93::gentoo  USE="libkms -valgrind" ABI_X86="(64) -32* (-x32)" VIDEO_CARDS="-amdgpu (-exynos) (-freedreno) -intel -nouveau (-omap) -radeon (-tegra) (-vc4) (-vivante) -vmware" 0 KiB
  40. [ebuild   R    ] virtual/libudev-232:0/1::gentoo  USE="-static-libs -systemd" ABI_X86="(64) -32* (-x32)" 0 KiB
  41. [ebuild   R    ] dev-libs/libusb-1.0.21:1::gentoo  USE="udev -debug -doc -examples -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  42. [ebuild   R    ] virtual/libusb-1-r2:1::gentoo  USE="udev" ABI_X86="(64) -32* (-x32)" 0 KiB
  43. [ebuild   R    ] dev-libs/libusb-compat-0.1.5-r2::gentoo  USE="-debug -examples -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  44. [ebuild   R    ] virtual/libusb-0-r2::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  45. [ebuild   R    ] virtual/pam-0-r1::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  46. [ebuild   R    ] sys-apps/pciutils-3.5.6::gentoo  USE="kmod udev zlib -dns -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  47. [ebuild   R    ] virtual/acl-0-r2::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  48. [ebuild   R    ] virtual/libelf-3:0/1::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  49. [ebuild   R    ] media-sound/mpg123-1.25.10-r1::gentoo  USE="alsa oss (-altivec) (-coreaudio) -int-quality -ipv6 -jack -nas -portaudio -pulseaudio -sdl" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="sse (-3dnow) (-3dnowext) (-mmx)" 0 KiB
  50. [ebuild   R    ] dev-lang/lua-5.1.5-r4::gentoo  USE="deprecated readline -emacs -static" ABI_X86="(64) -32* (-x32)" 0 KiB
  51. [ebuild   R    ] x11-libs/libXt-1.1.5-r1::gentoo  USE="-static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  52. [ebuild   R    ] sys-libs/gdbm-1.13-r2:0/1.13::gentoo  USE="berkdb nls readline -exporter -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  53. [ebuild   R    ] dev-lang/tcl-8.6.8:0/8.6::gentoo  USE="threads -debug" ABI_X86="(64) -32* (-x32)" 0 KiB
  54. [ebuild   R   ~] dev-libs/nspr-4.20::gentoo  USE="-debug" ABI_X86="(64) -32* (-x32)" 0 KiB
  55. [ebuild   R    ] sys-libs/db-5.3.28-r2:5.3::gentoo  USE="cxx -doc -examples -java -tcl -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  56. [ebuild   R    ] x11-libs/libXft-2.3.2-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  57. [ebuild   R    ] net-misc/curl-7.61.1::gentoo  USE="ssl -adns -brotli -http2 -idn -ipv6 -kerberos -ldap -metalink -rtmp -samba -ssh -static-libs -test -threads" ABI_X86="(64) -32* (-x32)" CURL_SSL="openssl -axtls -gnutls -libressl -mbedtls -nss (-winssl)" 0 KiB
  58. [ebuild   R    ] x11-libs/libXcomposite-0.4.4-r2::gentoo  USE="-doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  59. [ebuild   R    ] x11-libs/libXdamage-1.1.4-r2::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  60. [ebuild   R    ] x11-libs/pixman-0.34.0::gentoo  USE="(-altivec) (-iwmmxt) (-loongson2f) (-neon) -static-libs" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="mmxext sse2 ssse3" 0 KiB
  61. [ebuild   R    ] x11-libs/xcb-util-renderutil-0.3.9-r2::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  62. [ebuild   R    ] x11-libs/xcb-util-keysyms-0.4.0-r1::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  63. [ebuild   R    ] x11-libs/libxkbfile-1.0.9-r2::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  64. [ebuild   R    ] x11-libs/libxshmfence-1.3-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  65. [ebuild   R    ] x11-libs/xcb-util-wm-0.4.1-r2::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  66. [ebuild   R    ] app-text/libpaper-1.1.24-r2::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  67. [ebuild   R    ] x11-libs/libXxf86vm-1.1.4-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  68. [ebuild   R    ] dev-libs/iniparser-3.1-r1::gentoo  USE="-doc -examples -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  69. [ebuild   R    ] dev-libs/fribidi-0.19.7::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  70. [ebuild   R    ] dev-libs/icu-60.2:0/60.2::gentoo  USE="-debug -doc -examples -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  71. [ebuild   R    ] x11-libs/libpciaccess-0.14::gentoo  USE="zlib -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  72. [ebuild   R    ] x11-libs/libxkbcommon-0.8.2::gentoo  USE="X -doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  73. [ebuild   R    ] dev-libs/nettle-3.4:0/6.2::gentoo  USE="gmp -doc (-neon) -static-libs -test" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="-aes" 0 KiB
  74. [ebuild   R    ] media-libs/audiofile-0.3.6-r3:0/1::gentoo  USE="flac -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  75. [ebuild   R    ] x11-libs/libXvMC-1.0.10-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  76. [ebuild   R    ] media-libs/faad2-2.8.8::gentoo  USE="-digitalradio -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  77. [ebuild   R    ] dev-libs/jansson-2.10::gentoo  USE="-doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  78. [ebuild   R    ] media-libs/speexdsp-1.2_rc3-r2::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="sse sse2" 0 KiB
  79. [ebuild   R    ] media-libs/webrtc-audio-processing-0.3::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  80. [ebuild   R    ] media-sound/lame-3.100-r1::gentoo  USE="frontend -debug -mp3rtp -sndfile -static-libs" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="(-mmx)" 0 KiB
  81. [ebuild   R    ] media-libs/libdc1394-2.2.5-r1:2::gentoo  USE="-doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  82. [ebuild   R    ] media-libs/libdvdread-6.0.0::gentoo  USE="css -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  83. [ebuild   R    ] media-libs/libsamplerate-0.1.9::gentoo  USE="-sndfile -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  84. [ebuild   R    ] x11-libs/libXinerama-1.1.4::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  85. [ebuild   R    ] x11-libs/libXxf86dga-1.1.4-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  86. [ebuild   R    ] media-libs/a52dec-0.7.4-r7::gentoo  USE="oss -djbfft -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  87. [ebuild   R    ] media-libs/libmad-0.15.1b-r8::gentoo  USE="-debug -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  88. [ebuild   R    ] dev-lang/tk-8.6.8:0/8.6::gentoo  USE="threads (-aqua) -debug -test -truetype -xscreensaver" ABI_X86="(64) -32* (-x32)" 0 KiB
  89. [ebuild   R    ] x11-libs/libXmu-1.1.2-r1::gentoo  USE="-doc -ipv6 -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  90. [ebuild   R    ] media-libs/libsdl-1.2.15-r9::gentoo  USE="X aalib alsa joystick oss sound video -custom-cflags -dga -fbcon -libcaca -nas -opengl -pulseaudio -static-libs -tslib -xinerama -xv" ABI_X86="(64) -32* (-x32)" 0 KiB
  91. [ebuild   R   ~] dev-libs/nss-3.39::gentoo  USE="nss-pem -cacert -utils" ABI_X86="(64) -32* (-x32)" 0 KiB
  92. [ebuild   R    ] media-video/ffmpeg-3.3.6:0/55.57.57::gentoo  USE="X alsa amr bzip2 encode gpl hardcoded-tables iconv ieee1394 mp3 network oss postproc threads vorbis xvid zlib (-altivec) -amrenc -bluray -bs2b -cdio (-celt) -chromaprint -chromium -cpudetection -debug -doc -fdk -flite -fontconfig -frei0r -fribidi -gcrypt -gme -gmp -gnutls -gsm -iec61883 -jack -jpeg2k -kvazaar -ladspa -libass -libcaca -libilbc -librtmp -libsoxr -libv4l -lzma (-mipsdspr1) (-mipsdspr2) (-mipsfpu) (-mmal) -modplug -nvenc -openal -opengl -openh264 -openssl -opus -pic -pulseaudio -rubberband -samba -schroedinger -sdl -snappy -sofalizer -speex -ssh -static-libs -test -theora -truetype -twolame -v4l -vaapi -vdpau -vpx -wavpack -webp -x264 -x265 -xcb -zeromq -zimg -zvbi" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="mmx mmxext sse sse2 sse3 ssse3 -3dnow -3dnowext -aes -avx -avx2 -fma3 -fma4 -sse4_1 -sse4_2 -xop" FFTOOLS="aviocat cws2fws ffescape ffeval ffhash fourcc2pixfmt graph2dot ismindex pktdumper qt-faststart sidxindex trasher" 0 KiB
  93. [ebuild   R    ] media-libs/libdvdnav-6.0.0::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  94. [ebuild   R    ] media-libs/sdl-image-1.2.12-r2::gentoo  USE="gif jpeg png tiff -static-libs -webp" ABI_X86="(64) -32* (-x32)" 0 KiB
  95. [ebuild   R    ] media-libs/sdl-mixer-1.2.12-r4::gentoo  USE="flac vorbis wav -fluidsynth -mad -midi -mikmod -mod -modplug -mp3 -playtools -smpeg -static-libs -timidity" ABI_X86="(64) -32* (-x32)" 0 KiB
  96. [ebuild   R    ] media-libs/sdl-ttf-2.0.11-r1::gentoo  USE="X -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  97. [ebuild   R    ] media-libs/smpeg-0.4.4-r10::gentoo  USE="X -debug -opengl -static-libs" ABI_X86="(64) -32* (-x32)" CPU_FLAGS_X86="(-mmx)" 0 KiB
  98. [ebuild   R    ] dev-libs/libxml2-2.9.8:2::gentoo  USE="python readline -debug -examples -icu -ipv6 -lzma -static-libs -test" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 0 KiB
  99. [ebuild   R    ] dev-lang/orc-0.4.28-r1::gentoo  USE="-examples -pax_kernel -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  100. [ebuild   R    ] dev-libs/dbus-glib-0.108::gentoo  USE="-debug -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  101. [ebuild   R    ] dev-libs/libgudev-232::gentoo  USE="-introspection -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  102. [ebuild   R    ] sys-devel/gettext-0.19.8.1::gentoo  USE="acl cxx ncurses nls openmp -cvs -doc -emacs -git -java -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  103. [ebuild   R    ] dev-libs/libcroco-0.6.12-r1:0.6::gentoo  USE="-test" ABI_X86="(64) -32* (-x32)" 0 KiB
  104. [ebuild   R    ] app-arch/libarchive-3.3.1:0/13::gentoo  USE="acl bzip2 e2fsprogs iconv lzma lzo threads xattr zlib -expat -libressl -lz4 -nettle -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  105. [ebuild   R    ] virtual/libgudev-232::gentoo  USE="-introspection -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  106. [ebuild   R    ] sys-apps/acl-2.2.52-r1::gentoo  USE="nls -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  107. [ebuild   R    ] sys-libs/e2fsprogs-libs-1.43.9::gentoo  USE="nls -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  108. [ebuild   R    ] dev-libs/popt-1.16-r2::gentoo  USE="nls -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  109. [ebuild   R    ] sys-devel/flex-2.6.4-r1::gentoo  USE="nls -static -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  110. [ebuild   R    ] x11-libs/gdk-pixbuf-2.36.12:2::gentoo  USE="X introspection jpeg tiff -debug -jpeg2k -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  111. [ebuild   R    ] dev-libs/atk-2.24.0::gentoo  USE="introspection nls -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  112. [ebuild   R    ] dev-libs/libgpg-error-1.29::gentoo  USE="nls -common-lisp -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  113. [ebuild   R    ] app-crypt/rhash-1.3.6-r1::gentoo  USE="nls ssl -debug -libressl -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  114. [ebuild   R    ] media-libs/libexif-0.6.21-r2::gentoo  USE="nls -doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  115. [ebuild   R    ] net-dns/libidn-1.35:0/12::gentoo  USE="nls -doc -emacs -java -mono -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  116. [ebuild   R    ] x11-libs/libXpm-3.5.12-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  117. [ebuild   R    ] media-libs/libv4l-1.10.1::gentoo  USE="jpeg" ABI_X86="(64) -32* (-x32)" 0 KiB
  118. [ebuild   R    ] sys-libs/pam-1.2.1-r2::gentoo  USE="berkdb cracklib filecaps nls pie -audit -debug -nis (-selinux) -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  119. [ebuild   R    ] dev-libs/elfutils-0.170-r1::gentoo  USE="bzip2 nls utils -lzma -static-libs -test (-threads)" ABI_X86="(64) -32* (-x32)" 0 KiB
  120. [ebuild   R    ] dev-libs/libgcrypt-1.8.3:0/20::gentoo  USE="-doc -o-flag-munging -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  121. [ebuild   R    ] media-libs/gstreamer-1.14.1:1.0::gentoo  USE="caps introspection nls orc -test -unwind" ABI_X86="(64) -32* (-x32)" 0 KiB
  122. [ebuild   R    ] app-accessibility/at-spi2-core-2.24.1:2::gentoo  USE="X introspection" ABI_X86="(64) -32* (-x32)" 0 KiB
  123. [ebuild   R    ] sys-libs/binutils-libs-2.30-r2:0/2.30::gentoo  USE="nls -64-bit-bfd -multitarget -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  124. [ebuild   R    ] x11-libs/libXaw-1.0.13-r1::gentoo  USE="-deprecated -doc -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  125. [ebuild   R    ] sys-apps/lm_sensors-3.4.0_p20170901:0/4.4.0::gentoo  USE="-contrib -sensord -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  126. [ebuild   R    ] net-libs/libpcap-1.8.1::gentoo  USE="dbus usb -bluetooth -netlink -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  127. [ebuild   R    ] dev-libs/libxslt-1.1.32::gentoo  USE="crypt python -debug -examples -static-libs" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
  128. [ebuild   R    ] dev-libs/libtasn1-4.13:0/6::gentoo  USE="-doc -static-libs -valgrind" ABI_X86="(64) -32* (-x32)" 0 KiB
  129. [ebuild   R    ] media-libs/openjpeg-2.3.0:2/7::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  130. [ebuild   R    ] dev-db/mysql-connector-c-6.1.11-r1:0/18::gentoo  USE="ssl -libressl -static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  131. [ebuild   R    ] media-gfx/graphite2-1.3.10::gentoo  USE="perl -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  132. [ebuild   R    ] app-accessibility/at-spi2-atk-2.24.1:2::gentoo  USE="-test" ABI_X86="(64) -32* (-x32)" 0 KiB
  133. [ebuild   R    ] net-libs/libproxy-0.4.13-r2::gentoo  USE="perl python -gnome -kde -mono -networkmanager -spidermonkey -test -webkit" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
  134. [ebuild   R    ] net-dns/libidn2-2.0.4::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  135. [ebuild   R    ] sys-devel/llvm-6.0.1:6::gentoo  USE="libffi ncurses -debug -doc -gold -libedit -test -xar -xml" ABI_X86="(64) -32* (-x32)" LLVM_TARGETS="AMDGPU BPF NVPTX (X86) -AArch64 -ARM -Hexagon -Lanai -MSP430 -Mips -PowerPC -Sparc -SystemZ -XCore" 0 KiB
  136. [ebuild   R    ] dev-libs/tinyxml2-6.2.0:0/6::gentoo  USE="-static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  137. [ebuild   R    ] media-libs/taglib-1.11.1-r1::gentoo  USE="-boost -debug -examples -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  138. [ebuild   R    ] sys-fs/udev-238::gentoo  USE="acl kmod (-selinux)" ABI_X86="(64) -32* (-x32)" 0 KiB
  139. [ebuild   R    ] media-libs/mesa-18.1.6::gentoo  USE="classic dri3 egl gallium gbm llvm nptl xvmc -bindist -d3d9 -debug -gles1 -gles2 -opencl -openmax -osmesa -pax_kernel -pic (-selinux) -unwind -vaapi -valgrind -vdpau -vulkan -wayland -xa" ABI_X86="(64) -32* (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 (-imx) -intel -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi (-vc4) -virgl (-vivante) -vmware" 0 KiB
  140. [ebuild   R    ] net-libs/gnutls-3.5.19:0/30::gentoo  USE="cxx idn nls openssl seccomp tls-heartbeat zlib -dane -doc -examples -guile -openpgp -pkcs11 -sslv2 -sslv3 -static-libs -test (-test-full) -tools -valgrind" ABI_X86="(64) -32* (-x32)" 0 KiB
  141. [ebuild   R    ] app-crypt/p11-kit-0.23.12::gentoo  USE="asn1 libffi trust -debug" ABI_X86="(64) -32* (-x32)" 0 KiB
  142. [ebuild   R    ] virtual/libmysqlclient-18:0/18::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  143. [ebuild   R    ] gnome-base/gconf-3.2.6-r4:2::gentoo  USE="introspection policykit -debug -ldap" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
  144. [ebuild   R    ] x11-libs/cairo-1.14.12::gentoo  USE="X glib opengl svg (-aqua) -debug (-gles2) -static-libs -valgrind -xcb" ABI_X86="(64) -32* (-x32)" 0 KiB
  145. [ebuild   R    ] media-libs/libepoxy-1.5.1::gentoo  USE="X -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  146. [ebuild   R    ] virtual/opengl-7.0-r2::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  147. [ebuild   R    ] net-libs/glib-networking-2.50.0::gentoo  USE="libproxy ssl -gnome -smartcard -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  148. [ebuild   R    ] media-libs/harfbuzz-1.8.1:0/0.9.18::gentoo  USE="cairo glib graphite icu introspection truetype -debug -fontconfig -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  149. [ebuild   R    ] net-libs/libsoup-2.58.2:2.4::gentoo  USE="introspection ssl -debug -gssapi -samba -test -vala" ABI_X86="(64) -32* (-x32)" 0 KiB
  150. [ebuild   R    ] dev-db/mysql-5.6.40-r2:0/18::gentoo  USE="perl server (-client-libs) -cracklib -debug -jemalloc -latin1 -libressl -numa -profiling (-selinux) -static -static-libs -systemtap -tcmalloc -test -yassl" ABI_X86="(64) -32* (-x32)" 0 KiB
  151. [ebuild   R    ] media-libs/glu-9.0.0-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32* (-x32)" 0 KiB
  152. [ebuild   R    ] x11-libs/pango-1.42.4::gentoo  USE="X introspection -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  153. [ebuild   R    ] net-libs/gssdp-1.0.2:0/3::gentoo  USE="introspection -gtk" ABI_X86="(64) -32* (-x32)" 0 KiB
  154. [ebuild   R    ] gnome-base/librsvg-2.40.18:2::gentoo  USE="introspection -tools -vala" ABI_X86="(64) -32* (-x32)" 0 KiB
  155. [ebuild   R    ] media-libs/gst-plugins-base-1.14.1:1.0::gentoo  USE="X alsa egl introspection nls ogg opengl orc pango vorbis -gbm -gles2 -ivorbis -theora -wayland" ABI_X86="(64) -32* (-x32)" 0 KiB
  156. [ebuild   R    ] net-libs/gupnp-1.0.2:0/4::gentoo  USE="introspection -connman -networkmanager" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
  157. [ebuild   R    ] net-libs/gupnp-igd-0.2.5::gentoo  USE="introspection" ABI_X86="(64) -32* (-x32)" 0 KiB
  158. [ebuild   R    ] dev-lang/mono-4.8.0.524::gentoo  USE="nls (-doc) -minimal -pax_kernel -xen" ABI_X86="(64) -32* (-x32)" 0 KiB
  159. [ebuild   R    ] media-libs/gst-plugins-good-1.14.1:1.0::gentoo  USE="nls orc" ABI_X86="(64) -32* (-x32)" 0 KiB
  160. [ebuild   R    ] media-libs/gst-plugins-bad-1.14.1-r1:1.0::gentoo  USE="X bzip2 egl introspection nls opengl orc vcd -gles2 -gtk -test -vnc -wayland" ABI_X86="(64) -32* (-x32)" 0 KiB
  161. [ebuild   R    ] net-libs/libnice-0.1.13::gentoo  USE="introspection upnp" ABI_X86="(64) -32* (-x32)" 0 KiB
  162. [ebuild   R    ] media-plugins/gst-plugins-libnice-0.1.13-r100:1.0::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  163. [ebuild   R    ] x11-libs/gtk+-3.22.30:3::gentoo  USE="X introspection (-aqua) -broadway -cloudprint -colord -cups -examples -test -vim-syntax -wayland -xinerama" ABI_X86="(64) -32* (-x32)" 0 KiB
  164. [ebuild   R    ] x11-libs/gtk+-2.24.32:2::gentoo  USE="introspection (-aqua) -cups -examples -test -vim-syntax -xinerama" ABI_X86="(64) -32* (-x32)" 0 KiB
  165. [ebuild   R    ] x11-themes/gtk-engines-adwaita-3.22.3::gentoo  ABI_X86="(64) -32* (-x32)" 0 KiB
  166. [ebuild   R    ] www-plugins/adobe-flash-31.0.0.108:22::gentoo  USE="nsplugin ppapi" ABI_X86="64 -32* (-x32)" 0 KiB
  167. [ebuild   R    ] gnome-base/libglade-2.6.4-r2:2.0::gentoo  USE="-static-libs -test -tools" ABI_X86="(64) -32* (-x32)" PYTHON_SINGLE_TARGET="python2_7 (-pypy)" PYTHON_TARGETS="python2_7 (-pypy)" 0 KiB
  168. [ebuild   R    ] x11-libs/wxGTK-3.0.4:3.0::gentoo  USE="X tiff (-aqua) -debug -doc -gstreamer -libnotify -opengl -sdl" ABI_X86="(64) -32* (-x32)" 0 KiB
  169. [ebuild   R    ] x11-themes/gtk-engines-xfce-3.2.0-r200::gentoo  USE="-debug" ABI_X86="(64) -32* (-x32)" 0 KiB
  170. [ebuild   R    ] net-print/cups-2.2.7::gentoo  USE="X acl dbus pam python threads usb -debug -java -kerberos -lprng-compat (-selinux) -ssl -static-libs -systemd -xinetd -zeroconf" ABI_X86="(64) -32* (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
  171. [ebuild   R    ] x11-libs/xcb-util-0.4.0-r1::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  172. [ebuild   R    ] x11-libs/xcb-util-image-0.4.0-r1::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  173. [ebuild   R    ] x11-libs/xcb-util-cursor-0.1.3-r2::gentoo  USE="-doc -static-libs -test" ABI_X86="(64) -32* (-x32)" 0 KiB
  174. [ebuild   R    ] x11-themes/gtk-engines-murrine-0.98.2-r1::gentoo  USE="themes -animation-rtl" ABI_X86="(64) -32* (-x32)" 0 KiB
  175. [ebuild   R    ] app-crypt/libsecret-0.18.6-r1::gentoo  USE="crypt introspection -test -vala" ABI_X86="(64) -32* (-x32)" 0 KiB
  176. [ebuild   R    ] dev-java/icedtea-bin-3.8.0:8::gentoo  USE="alsa gtk multilib webstart (-big-endian) -cups -doc -examples -headless-awt -nsplugin -pulseaudio (-selinux) -source" ABI_X86="(64) -32* (-x32)" 0 KiB
  177.  
  178. Total: 171 packages (171 reinstalls), Size of downloads: 0 KiB
  179.  
  180. WARNING: One or more updates/rebuilds have been skipped due to a dependency conflict:
  181.  
  182. sys-libs/ncurses:0
  183.  
  184.   (sys-libs/ncurses-6.1-r2:0/6::gentoo, ebuild scheduled for merge) conflicts with
  185.     >=sys-libs/ncurses-5.9-r3:0=[abi_x86_32(-),abi_x86_64(-)] required by (sys-libs/readline-7.0_p3:0/7::gentoo, installed)
  186.                                                              
  187.     >=sys-libs/ncurses-5.9-r3:0/6=[abi_x86_32(-),abi_x86_64(-)] required by (sys-libs/readline-7.0_p3:0/7::gentoo, installed)
  188.                                                                
  189.  
  190. x11-libs/libX11:0
  191.  
  192.   (x11-libs/libX11-1.6.6:0/0::gentoo, ebuild scheduled for merge) conflicts with
  193.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-drivers/nvidia-drivers-340.107:0/340::gentoo, installed)
  194.                                                        
  195.     >=x11-libs/libX11-1.6.2:=[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXext-1.3.3-r1:0/0::gentoo, installed)
  196.                                                          
  197.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXScrnSaver-1.2.3:0/0::gentoo, installed)
  198.                                                        
  199.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXrandr-1.5.1-r1:0/0::gentoo, installed)
  200.                                                        
  201.     x11-libs/libX11[abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r6:0/0::gentoo, installed)
  202.                                  
  203.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXtst-1.2.3-r1:0/0::gentoo, installed)
  204.                                                        
  205.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXv-1.0.11-r1:0/0::gentoo, installed)
  206.                                                        
  207.     >=x11-libs/libX11-1.5.0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  208.                                                            
  209.     >=x11-libs/libX11-1.4.0[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  210.                                                        
  211.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXrender-0.9.10-r1:0/0::gentoo, installed)
  212.                                                        
  213.     >=x11-libs/libX11-1.5.0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtwebkit-4.8.7:4/4::gentoo, installed)
  214.                                                            
  215.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXcursor-1.1.15:0/0::gentoo, installed)
  216.                                                        
  217.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXfixes-5.0.3-r1:0/0::gentoo, installed)
  218.                                                        
  219.     >=x11-libs/libX11-1.6.2:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXext-1.3.3-r1:0/0::gentoo, installed)
  220.                                                              
  221.     >=x11-libs/libX11-1.6.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXi-1.7.9-r1:0/0::gentoo, installed)
  222.                                                        
  223.  
  224. x11-libs/libXext:0
  225.  
  226.   (x11-libs/libXext-1.3.3-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  227.     x11-libs/libXext[abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r6:0/0::gentoo, installed)
  228.                                    
  229.     >=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXi-1.7.9-r1:0/0::gentoo, installed)
  230.                                                          
  231.     >=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXtst-1.2.3-r1:0/0::gentoo, installed)
  232.                                                          
  233.     >=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXScrnSaver-1.2.3:0/0::gentoo, installed)
  234.                                                          
  235.     >=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-drivers/nvidia-drivers-340.107:0/340::gentoo, installed)
  236.                                                          
  237.     >=x11-libs/libXext-1.3.1-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  238.                                                            
  239.     >=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXv-1.0.11-r1:0/0::gentoo, installed)
  240.                                                          
  241.     >=x11-libs/libXext-1.3.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXrandr-1.5.1-r1:0/0::gentoo, installed)
  242.                                                          
  243.  
  244. sys-libs/zlib:0
  245.  
  246.   (sys-libs/zlib-1.2.11-r2:0/1::gentoo, ebuild scheduled for merge) conflicts with
  247.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/openssl-1.0.2p:0/0::gentoo, installed)
  248.                                                          
  249.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  250.                                                          
  251.     sys-libs/zlib:0=[abi_x86_32(-),abi_x86_64(-)] required by (dev-db/sqlite-3.24.0:3/3::gentoo, installed)
  252.                                                  
  253.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libmng-2.0.3:0/2::gentoo, installed)
  254.                                                          
  255.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtcore-4.8.7-r4:4/4::gentoo, installed)
  256.                                                          
  257.     sys-libs/zlib:0/1=[abi_x86_32(-),abi_x86_64(-)] required by (dev-db/sqlite-3.24.0:3/3::gentoo, installed)
  258.                                                    
  259.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  260.                                                          
  261.     sys-libs/zlib[abi_x86_32(-),abi_x86_64(-)] required by (x11-drivers/nvidia-drivers-340.107:0/340::gentoo, installed)
  262.                                              
  263.     >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libpng-1.6.35-r1:0/16::gentoo, installed)
  264.                                                            
  265.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/freetype-2.9.1-r3:2/2::gentoo, installed)
  266.                                                          
  267.     >=sys-libs/zlib-1.2.8-r1:0/1=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libpng-1.6.35-r1:0/16::gentoo, installed)
  268.                                                              
  269.     >=sys-libs/zlib-1.2.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/tiff-4.0.9-r4:0/0::gentoo, installed)
  270.                                                          
  271.  
  272. x11-libs/libxcb:0
  273.  
  274.   (x11-libs/libxcb-1.13:0/1.12::gentoo, ebuild scheduled for merge) conflicts with
  275.     >=x11-libs/libxcb-1.6[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  276.                                                      
  277.     >=x11-libs/libxcb-1.11.1[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libX11-1.6.6:0/0::gentoo, installed)
  278.                                                          
  279.  
  280. dev-libs/libpthread-stubs:0
  281.  
  282.   (dev-libs/libpthread-stubs-0.4-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  283.     >=dev-libs/libpthread-stubs-0.3-r1[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libxcb-1.13:0/1.12::gentoo, installed)
  284.                                                                    
  285.  
  286. x11-libs/libXau:0
  287.  
  288.   (x11-libs/libXau-1.0.8-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  289.     >=x11-libs/libXau-1.0.7-r1[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libxcb-1.13:0/1.12::gentoo, installed)
  290.                                                            
  291.  
  292. x11-libs/libXdmcp:0
  293.  
  294.   (x11-libs/libXdmcp-1.1.2-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  295.     >=x11-libs/libXdmcp-1.1.1-r1[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libxcb-1.13:0/1.12::gentoo, installed)
  296.                                                              
  297.  
  298. media-libs/alsa-lib:0
  299.  
  300.   (media-libs/alsa-lib-1.1.2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  301.     >=media-libs/alsa-lib-1.1.1:=[abi_x86_32(-),abi_x86_64(-)] required by (media-plugins/alsa-plugins-1.1.1-r1:0/0::gentoo, installed)
  302.                                                              
  303.     media-libs/alsa-lib[abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r6:0/0::gentoo, installed)
  304.                                      
  305.     >=media-libs/alsa-lib-1.1.1:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-plugins/alsa-plugins-1.1.1-r1:0/0::gentoo, installed)
  306.                                                                  
  307.  
  308. x11-libs/libXScrnSaver:0
  309.  
  310.   (x11-libs/libXScrnSaver-1.2.3:0/0::gentoo, ebuild scheduled for merge) conflicts with
  311.     x11-libs/libXScrnSaver[abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r6:0/0::gentoo, installed)
  312.                                          
  313.  
  314. x11-libs/libXv:0
  315.  
  316.   (x11-libs/libXv-1.0.11-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  317.     x11-libs/libXv[abi_x86_32(-)] required by (net-im/skype-4.3.0.37-r6:0/0::gentoo, installed)
  318.                                  
  319.     >=x11-libs/libXv-1.0.7-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  320.                                                          
  321.  
  322. x11-libs/libSM:0
  323.  
  324.   (x11-libs/libSM-1.2.2-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  325.     x11-libs/libSM[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  326.                                                
  327.     >=x11-libs/libSM-1.2.1-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  328.                                                          
  329.  
  330. x11-libs/libICE:0
  331.  
  332.   (x11-libs/libICE-1.0.9-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  333.     >=x11-libs/libICE-1.0.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libSM-1.2.2-r2:0/0::gentoo, installed)
  334.                                                            
  335.     >=x11-libs/libICE-1.0.8-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  336.                                                            
  337.     x11-libs/libICE[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  338.                                                
  339.  
  340. x11-libs/libXtst:0
  341.  
  342.   (x11-libs/libXtst-1.2.3-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  343.     >=x11-libs/libXtst-1.0.99.2[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  344.                                                            
  345.     x11-libs/libXtst[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  346.                                                  
  347.  
  348. sys-libs/libcap:0
  349.  
  350.   (sys-libs/libcap-2.25:0/0::gentoo, ebuild scheduled for merge) conflicts with
  351.     >=sys-libs/libcap-2.22-r2[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  352.                                                          
  353.  
  354. dev-libs/glib:2
  355.  
  356.   (dev-libs/glib-2.56.2:2/2::gentoo, ebuild scheduled for merge) conflicts with
  357.     dev-libs/glib:2[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtcore-4.8.7-r4:4/4::gentoo, installed)
  358.                                                
  359.     >=dev-libs/glib-2.4.0:2[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  360.                                                        
  361.     >=dev-libs/glib-2.34.3[abi_x86_32(-),abi_x86_64(-)] required by (dev-util/pkgconfig-0.29.2:0/0::gentoo, installed)
  362.                                                        
  363.     dev-libs/glib:2[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  364.                                                
  365.  
  366. sys-apps/tcp-wrappers:0
  367.  
  368.   (sys-apps/tcp-wrappers-7.6.22-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  369.     sys-apps/tcp-wrappers[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  370.                                                      
  371.  
  372. sys-apps/dbus:0
  373.  
  374.   (sys-apps/dbus-1.10.24:0/0::gentoo, ebuild scheduled for merge) conflicts with
  375.     sys-apps/dbus[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtdbus-4.8.7:4/4::gentoo, installed)
  376.                                              
  377.     >=sys-apps/dbus-1.0.0[abi_x86_32(-),abi_x86_64(-)] required by (media-sound/pulseaudio-11.1-r1:0/0::gentoo, installed)
  378.                                                      
  379.  
  380. dev-libs/libpcre:3
  381.  
  382.   (dev-libs/libpcre-8.41-r1:3/3::gentoo, ebuild scheduled for merge) conflicts with
  383.     >=dev-libs/libpcre-8.13:3[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  384.                                                          
  385.  
  386. sys-apps/util-linux:0
  387.  
  388.   (sys-apps/util-linux-2.32-r4:0/0::gentoo, ebuild scheduled for merge) conflicts with
  389.     sys-apps/util-linux[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  390.                                                    
  391.     >=sys-apps/util-linux-2.24.1-r3[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libSM-1.2.2-r2:0/0::gentoo, installed)
  392.                                                                
  393.     sys-apps/util-linux[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/fontconfig-2.13.0-r4:1.0/1.0::gentoo, installed)
  394.                                                    
  395.  
  396. sys-apps/attr:0
  397.  
  398.   (sys-apps/attr-2.4.47-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  399.     >=sys-apps/attr-2.4.47-r1[abi_x86_32(-),abi_x86_64(-)] required by (sys-libs/libcap-2.25:0/0::gentoo, installed)
  400.                                                          
  401.     >=sys-apps/attr-2.4.47-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  402.                                                          
  403.  
  404. x11-libs/libXi:0
  405.  
  406.   (x11-libs/libXi-1.7.9-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  407.     >=x11-libs/libXi-1.6.2-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  408.                                                          
  409.     >=x11-libs/libXi-1.7.2[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXtst-1.2.3-r1:0/0::gentoo, installed)
  410.                                                        
  411.  
  412. x11-libs/libXfixes:0
  413.  
  414.   (x11-libs/libXfixes-5.0.3-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  415.     >=x11-libs/libXfixes-5.0.1[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXi-1.7.9-r1:0/0::gentoo, installed)
  416.                                                            
  417.     >=x11-libs/libXfixes-5.0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  418.                                                            
  419.     >=x11-libs/libXfixes-5.0.1[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXcursor-1.1.15:0/0::gentoo, installed)
  420.                                                            
  421.  
  422. media-libs/flac:0
  423.  
  424.   (media-libs/flac-1.3.2-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  425.     >=media-libs/flac-1.2.1-r5[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libsndfile-1.0.28-r3:0/0::gentoo, installed)
  426.                                                            
  427.  
  428. media-libs/libogg:0
  429.  
  430.   (media-libs/libogg-1.3.3:0/0::gentoo, ebuild scheduled for merge) conflicts with
  431.     >=media-libs/libogg-1.3.0[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libsndfile-1.0.28-r3:0/0::gentoo, installed)
  432.                                                          
  433.     >=media-libs/libogg-1.3.0[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/flac-1.3.2-r1:0/0::gentoo, installed)
  434.                                                          
  435.     >=media-libs/libogg-1.3.0[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libvorbis-1.3.6:0/0::gentoo, installed)
  436.                                                          
  437.  
  438. media-libs/libvorbis:0
  439.  
  440.   (media-libs/libvorbis-1.3.6:0/0::gentoo, ebuild scheduled for merge) conflicts with
  441.     >=media-libs/libvorbis-1.3.3-r1[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libsndfile-1.0.28-r3:0/0::gentoo, installed)
  442.                                                                
  443.  
  444. dev-db/sqlite:3
  445.  
  446.   (dev-db/sqlite-3.24.0:3/3::gentoo, ebuild scheduled for merge) conflicts with
  447.     >=dev-db/sqlite-3.8.3:3[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtwebkit-4.8.7:4/4::gentoo, installed)
  448.                                                        
  449.  
  450. x11-libs/libXrender:0
  451.  
  452.   (x11-libs/libXrender-0.9.10-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  453.     >=x11-libs/libXrender-0.9.7-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtwebkit-4.8.7:4/4::gentoo, installed)
  454.                                                                
  455.     >=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXcursor-1.1.15:0/0::gentoo, installed)
  456.                                                            
  457.     >=x11-libs/libXrender-0.9.7-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  458.                                                                
  459.     >=x11-libs/libXrender-0.9.8[abi_x86_32(-),abi_x86_64(-)] required by (x11-libs/libXrandr-1.5.1-r1:0/0::gentoo, installed)
  460.                                                            
  461.  
  462. sys-libs/readline:0
  463.  
  464.   (sys-libs/readline-7.0_p3:0/7::gentoo, ebuild scheduled for merge) conflicts with
  465.     sys-libs/readline:0/7=[abi_x86_32(-),abi_x86_64(-)] required by (dev-db/sqlite-3.24.0:3/3::gentoo, installed)
  466.                                                        
  467.     sys-libs/readline:0=[abi_x86_32(-),abi_x86_64(-)] required by (dev-db/sqlite-3.24.0:3/3::gentoo, installed)
  468.                                                      
  469.  
  470. media-libs/fontconfig:1.0
  471.  
  472.   (media-libs/fontconfig-2.13.0-r4:1.0/1.0::gentoo, ebuild scheduled for merge) conflicts with
  473.     >=media-libs/fontconfig-2.10.2-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  474.                                                                  
  475.  
  476. media-libs/freetype:2
  477.  
  478.   (media-libs/freetype-2.9.1-r3:2/2::gentoo, ebuild scheduled for merge) conflicts with
  479.     >=media-libs/freetype-2.4.11-r1:2[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  480.                                                                  
  481.     >=media-libs/freetype-2.9[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/fontconfig-2.13.0-r4:1.0/1.0::gentoo, installed)
  482.                                                          
  483.  
  484. media-libs/libpng:0
  485.  
  486.   (media-libs/libpng-1.6.35-r1:0/16::gentoo, ebuild scheduled for merge) conflicts with
  487.     >=media-libs/libpng-1.2.51:0/16=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/freetype-2.9.1-r3:2/2::gentoo, installed)
  488.                                                                  
  489.     >=media-libs/libpng-1.2.51:0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/freetype-2.9.1-r3:2/2::gentoo, installed)
  490.                                                              
  491.     media-libs/libpng:0/16=[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  492.                                                        
  493.  
  494. x11-libs/libXcursor:0
  495.  
  496.   (x11-libs/libXcursor-1.1.15:0/0::gentoo, ebuild scheduled for merge) conflicts with
  497.     >=x11-libs/libXcursor-1.1.13-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  498.                                                                
  499.  
  500. x11-libs/libXrandr:0
  501.  
  502.   (x11-libs/libXrandr-1.5.1-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  503.     >=x11-libs/libXrandr-1.4.0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  504.                                                              
  505.  
  506. media-libs/tiff:0
  507.  
  508.   (media-libs/tiff-4.0.9-r4:0/0::gentoo, ebuild scheduled for merge) conflicts with
  509.     >=media-libs/tiff-4.0.3-r2:0[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  510.                                                              
  511.  
  512. app-arch/bzip2:0
  513.  
  514.   (app-arch/bzip2-1.0.6-r10:0/1::gentoo, ebuild scheduled for merge) conflicts with
  515.     >=app-arch/bzip2-1.0.6-r4[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/freetype-2.9.1-r3:2/2::gentoo, installed)
  516.                                                          
  517.  
  518. dev-libs/expat:0
  519.  
  520.   (dev-libs/expat-2.2.5:0/0::gentoo, ebuild scheduled for merge) conflicts with
  521.     >=dev-libs/expat-2.1.0-r3[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/fontconfig-2.13.0-r4:1.0/1.0::gentoo, installed)
  522.                                                          
  523.  
  524. dev-libs/openssl:0
  525.  
  526.   (dev-libs/openssl-1.0.2p:0/0::gentoo, ebuild scheduled for merge) conflicts with
  527.     >=dev-libs/openssl-1.0.1h-r2:0[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtcore-4.8.7-r4:4/4::gentoo, installed)
  528.                                                                
  529.  
  530. virtual/jpeg:0
  531.  
  532.   (virtual/jpeg-0-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  533.     >=virtual/jpeg-0-r2:0/0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/tiff-4.0.9-r4:0/0::gentoo, installed)
  534.                                                          
  535.     =virtual/jpeg-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libmng-2.0.3:0/2::gentoo, installed)
  536.                                                    
  537.     =virtual/jpeg-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  538.                                                    
  539.     >=virtual/jpeg-0-r2:0=[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/tiff-4.0.9-r4:0/0::gentoo, installed)
  540.                                                        
  541.     =virtual/jpeg-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/tiff-4.0.9-r4:0/0::gentoo, installed)
  542.                                                    
  543.     >=virtual/jpeg-0-r2:0[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/libmng-2.0.3:0/2::gentoo, installed)
  544.                                                      
  545.     virtual/jpeg:0[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  546.                                                
  547.  
  548. virtual/pkgconfig:0
  549.  
  550.   (virtual/pkgconfig-0-r1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  551.     =virtual/pkgconfig-0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  552.                                                        
  553.     =virtual/pkgconfig-0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtscript-4.8.7:4/4::gentoo, installed)
  554.                                                        
  555.     virtual/pkgconfig[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtwebkit-4.8.7:4/4::gentoo, installed)
  556.                                                  
  557.     virtual/pkgconfig[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtcore-4.8.7-r4:4/4::gentoo, installed)
  558.                                                  
  559.     virtual/pkgconfig[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtgui-4.8.7:4/4::gentoo, installed)
  560.                                                  
  561.     =virtual/pkgconfig-0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtxmlpatterns-4.8.7:4/4::gentoo, installed)
  562.                                                        
  563.     virtual/pkgconfig[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtdbus-4.8.7:4/4::gentoo, installed)
  564.                                                  
  565.     virtual/pkgconfig[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtscript-4.8.7:4/4::gentoo, installed)
  566.                                                  
  567.     =virtual/pkgconfig-0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtcore-4.8.7-r4:4/4::gentoo, installed)
  568.                                                        
  569.     =virtual/pkgconfig-0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtwebkit-4.8.7:4/4::gentoo, installed)
  570.                                                        
  571.     =virtual/pkgconfig-0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtdbus-4.8.7:4/4::gentoo, installed)
  572.                                                        
  573.     virtual/pkgconfig[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qttranslations-4.8.7:4/4::gentoo, installed)
  574.                                                  
  575.     virtual/pkgconfig[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtxmlpatterns-4.8.7:4/4::gentoo, installed)
  576.                                                  
  577.  
  578. dev-util/pkgconfig:0
  579.  
  580.   (dev-util/pkgconfig-0.29.2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  581.     >=dev-util/pkgconfig-0.28-r1[abi_x86_32(-),abi_x86_64(-)] required by (virtual/pkgconfig-0-r1:0/0::gentoo, installed)
  582.                                                              
  583.  
  584. virtual/libiconv:0
  585.  
  586.   (virtual/libiconv-0-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  587.     =virtual/libiconv-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtcore-4.8.7-r4:4/4::gentoo, installed)
  588.                                                        
  589.     =virtual/libiconv-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  590.                                                        
  591.     >=virtual/libiconv-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (dev-qt/qtcore-4.8.7-r4:4/4::gentoo, installed)
  592.                                                        
  593.     >=virtual/libiconv-0-r1[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  594.                                                        
  595.  
  596. virtual/libintl:0
  597.  
  598.   (virtual/libintl-0-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  599.     =virtual/libintl-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/fontconfig-2.13.0-r4:1.0/1.0::gentoo, installed)
  600.                                                      
  601.     virtual/libintl[abi_x86_32(-),abi_x86_64(-)] required by (sys-apps/util-linux-2.32-r4:0/0::gentoo, installed)
  602.                                                
  603.     >=virtual/libintl-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  604.                                                        
  605.     =virtual/libintl-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (dev-libs/glib-2.56.2:2/2::gentoo, installed)
  606.                                                      
  607.     =virtual/libintl-0-r2[abi_x86_32(-),abi_x86_64(-)] required by (sys-apps/util-linux-2.32-r4:0/0::gentoo, installed)
  608.                                                      
  609.     virtual/libintl[abi_x86_32(-),abi_x86_64(-)] required by (media-libs/fontconfig-2.13.0-r4:1.0/1.0::gentoo, installed)
  610.                                                
  611.  
  612. media-libs/libjpeg-turbo:0
  613.  
  614.   (media-libs/libjpeg-turbo-1.5.3-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
  615.     >=media-libs/libjpeg-turbo-1.3.0-r3:0[abi_x86_32(-),abi_x86_64(-)] required by (virtual/jpeg-0-r2:0/0::gentoo, installed)
  616.                                                                      
  617.  
  618. dev-libs/libffi:0
  619.  
  620.   (dev-libs/libffi-3.2.1:0/0::gentoo, ebuild scheduled for merge) conflicts with
  621.     >=dev-libs/libffi-3.0.13-r1[abi_x86_32(-),abi_x86_64(-)] required by (virtual/libffi-3.0.13-r1:0/0::gentoo, installed)
  622.                                                            
  623.  
  624. x11-base/xcb-proto:0
  625.  
  626.   (x11-base/xcb-proto-1.13:0/0::gentoo, ebuild scheduled for merge) conflicts with
  627.     >=x11-base/xcb-proto-1.13[abi_x86_32(-),abi_x86_64(-),python_targets_python3_6(-),python_single_target_python3_6(+)] required by (x11-libs/libxcb-1.13:0/1.12::gentoo, installed)
  628.                                                                                                                        
  629.  
  630.  
  631. Would you like to merge these packages? [Yes/No]
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top